WRAP14(3CgFX)

NAME
Wrap14 - 3D API wrap14

USAGE
Wrap14 = int(flags)

VALID ENUMERANTS
flags: integer value

Any combination of D3DWRAPCOORD_0, D3DWRAPCOORD_1, D3DWRAPCOORD_2, and D3DWRAPCOORD_3. Setting flags to 0 disables texture wrapping in all directions.

DESCRIPTION
Set the Direct3D texture wrapping state for texture coordinate 14. See the D3DRS_WRAP14 render state description for DirectX 9.

The standard reset callback sets the Wrap14 state to int(0).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
Wrap0, Wrap1, Wrap2, Wrap3, Wrap4, Wrap5, Wrap6, Wrap7, Wrap8, Wrap9, Wrap10, Wrap11, Wrap12, Wrap13, Wrap15